Get the global priority threshold for a Business Service to be considered impacted by an Incident
Retrieves the priority threshold information for an account. Currently, there is a global_threshold that can be set for the account. Incidents that have a priority meeting or exceeding this threshold will be considered impacting on any Business Service that depends on the Service to which the Incident belongs.
Scoped OAuth requires: services.read
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Header Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2"Response Body
application/json
application/json
application/json
application/json
application/json
application/json
List Business Services sorted by impacted status GET
Retrieve a list top-level Business Services sorted by highest Impact with `status` included. When called without the `ids[]` parameter, this endpoint does not return an exhaustive list of Business Services but rather provides access to the most impacted up to the limit of 200. The returned Business Services are sorted first by Impact, secondarily by most recently impacted, and finally by name. To get impact information about a specific set of Business Services, use the `ids[]` parameter. Scoped OAuth requires: `services.read`
List Business Service Subscribers GET
Retrieve a list of Notification Subscribers on the Business Service. <!-- theme: warning --> > Users must be added through `POST /business_services/{id}/subscribers` to be returned from this endpoint. Scoped OAuth requires: `subscribers.read`